<bugID>1318869<Summary>Width of bookmarks without labels on bookmarks toolbar has changed</Summary><Description>Fx has just updated itself to 50 and something weird has happened to my favicons on the bookmarks toolbar. I had as many as I could fit across (53) most of which were only displaying the favicon (by leaving the name field empty). On Windows, they fit without overflowing (on OSX, they overflowed at number 42 and on Linux even earlier).
Since the update, about 5 of them got pushed off my screen and while it's difficult to judge, it seems like the border/space between them has increased, which is very annoying and doesn't really provide any benefit to the end user the way I can see so I'm thinking this is a bug.</Description></bugID>